body {
	font-family:garamond,arial,ms sans serif;
	background:#ffffff;
	background-image:url(../images/icons/swan_ghost.png);
	color:#004000;
}
A:link {
	text-decoration:none;
	color: #0000ff;
}
A:visited {
	text-decoration:none;
	color: #4000a0;
}
A:active {
	text-decoration:none;
	color: #ff0000;
}
A:hover {
	color: #109af6;
}
